﻿@import "http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700";
@import "http://fonts.googleapis.com/css?family=Signika:400,700";
@import "http://fonts.googleapis.com/css?family=Open+Sans:400,700";

body {
	background-color:#625f56;
}

div.colborder {
	border-right:1px solid #d6d6d6;
}

/*
	Layout Containers
	-----------------------------
*/
.page-container {
	background-image:none;
	background-position:top left;
	background-repeat:no-repeat;
}

.section-container {
	background-image:none;
	width:980px;
	margin:0 auto;
}

.section-container-inner {
	background-color: #ffffff;
	width:980px;
	margin: 0 auto;
}

.content-container {
	padding-top:15px;
}

.event-container {
	background-image:url(../images/gsync_bg_logo.png);
	background-position:top;
	background-repeat:no-repeat;
	width:940px;
	margin:-10px 10px 20px;
	padding:20px 10px 0px;
}

.section-container.headerSection .section-container-inner {
	padding:5px 0 0;
}

.section-container.mainNavSection .section-container-inner {
	border-bottom: 1px solid #eee;
}

.section-container.mastheadSection {
	width: 1048px;
	margin-left: -14px;
	background:transparent url(../images/bg_header.png) no-repeat 0 0;
	padding:0;
	position: relative;
	margin-bottom: -15px;
}

.section-container.mastheadSection .section-container-inner {
	background-color:transparent;
	margin-left: 34px;
}

#mastheadImage {
	display:block;

}
#mastheadImage .photo_slideshow_container {
	max-height: 349px;
}

.imageRotator .photo_slideshow_container {
	background-color:#f5f5f5;
}

.section-container.mastheadSection .photo_slideshow_container div.group div.imageItem {
	width:908px;
}

.section-container.mastheadSection .photo_slideshow_container,
.section-container.mastheadSection .slideshow_nav {
	margin-left:0;
}

.photo_slideshow_container .caption_overlay .title {
	display: none;
	background: #fff;
	color: #333;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: none;
}

.photo_slideshow_container .caption_overlay .caption {
	padding:0px 20px;
	line-height: 28px;
	background: #fff;
	color: #333;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: none;
}

.photo_slideshow_container .credit_attribute {
	background: #fff;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}

.section-container.photoCreditSection {
display: none;
}

.slideshow_nav a.current, .slideshow_nav a:hover, .slideshow_nav a:focus
{
  border-color: #f48c3a;
}

.section-container.footerSection {
	height:120px;
}

.section-container.footerSection .section-container-inner {
	background-color: #625f56;
}

.section-container .footer-container {
	height:120px;
	padding-left:60px;
}


/* 
	Header Styles
	-------------------------
*/
.header {
	height:120px;
	background-image:none;
	padding:0 20px;
}

.logo {
	float:left;
	height:120px;
	width:386px;
	background-image:url(../images/header_logo.png);
	background-repeat:no-repeat;
	background-position: left center;
}

.logo a {
	height:54px;
	margin:18px 0 0 0px;
	width:386px;
	display:block;
}

.headerRight {
	padding:0;
}

.pubInfo {
	color:#666666;
	text-transform:none;
}

.masthead {
	padding:25px 0 40px;
	background-color: transparent;
}

/* 
	Main Navigation 
	-------------------------
*/
#mainNav {
	background-image:none;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.3em;
	padding-bottom:8px;
	height:36px;
}

#mainNav a {
	color:#625f56;
}

#mainNav a:hover {
	color:#969184;
	text-decoration:none;
}

#mainNav ul {
	float:none;
	display:inline-block;
}

#mainNav li {
	font-family:'Open Sans Condensed', sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	height:40px;
	margin-right:15px;
	text-align:left;
}

#mainNav li.empty, #mainNav li.wide  {
	background-image:none;
}

#mainNav li li {
	border-bottom:1px solid #a8c0d8;
    font-size: 0.829em;
    padding: 5px 0px;
}

#mainNav li ul a {
	color:#625f56;
}

#mainNav li ul a:hover {
	color:#625f56;
}

#mainNav li.empty:hover {
	background-image:none;
}

#mainNav li:hover, #mainNav li.sfhover {
	background-image:none;
}

#mainNav li.empty a {
  padding: 5px 5px 0 5px;
}

/* 
	Subscribe Starburst
	-------------------------
*/

.share {
	color: #e5e5e5;
	background-color: #625f56;
	margin:0;
	text-transform:none;
	font-size: 18px;
	line-height: 26px;
	font-weight: normal;
	padding: 6px 10px 6px 20px;
	text-align:center;
	border-bottom: 1px solid #ccc;
}

.contentMeta .share {
	padding: 6px 5px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	background-image:none;
	color: #eee;
	background-color: #625f56;
}

.contentMeta .share .shareText {
	/*display: none;*/
	font-size: 16px;
}
}

.share .buttons {
	display: inline-block;
	font-size: 18px;
	line-height: 20px;
	float:none;
	margin-right: 10px;
	vertical-align: middle;
}

.subscribe {
	background-image:none;
	background-color:#625f56;
	color:#e5e5e5;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	line-height: 20px;
	padding:15px 20px;
	text-transform:none;
	margin: 0 0 20px 0;
}

.subscribe input[type="text"], .subscribe input.text {
	width: 220px;
}

.span-8 .subscribe input[type="text"], .span-8 .subscribe input.text {
width: 190px;
}

.subscribe .subscribeText {
	margin-bottom:10px;
}

.subscribe .actionText {
	text-transform:uppercase;
	font-size:14px;
}

.subscribe a {
	display:inline-block;
	background:url(../images/signup_button.gif) no-repeat 0px 0px;
	width:75px;
	height:21px;
	vertical-align: middle;
	margin-left: 10px;
	padding: 2px 0 0 0;
}

.subscribe a:link, .subscribe a:visited, .subscribe a:hover  {
	color:#cccccc;	
	text-decoration:none;	
}

.subscribe a:hover  {
	text-decoration:underline;	
}

.toolBar {
	margin: 10px 0 20px;
}

.centered {
	margin:0 auto;
	text-align:center;
}
/* 
	Style Overrides 
	-------------------------
*/
a:link, a:hover {
	color:#f48c3a;
	text-decoration: none;
}

a:hover {
	color:#f3c55a;
}

a:visited {
	color:#f48c3a;
}

h1, .featuredEventList .eventListingHeader {
	color:#fff;
	background-color:#f48c3a;
	border:0;
	padding: 4px 8px;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:1.4em;
	font-weight:bold;
    line-height: 1;
}

.HomePage h1 {
	font-size:1.4em;
}

h1.featureTitle {
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: none;
	background-color: #fff;
	color: #625f56;
	font-size: 1.3em;
	font-weight: bold;
}

h2 {
	color:#f48c3a;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.6em;
	text-transform: uppercase;
	font-weight: bold;
}

.HomePage .features h2 {
	font-size:1.4em;
}

h2.relatedHeading {
	color: #666;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.5em;
	border-bottom: 1px solid #999999;
	padding: 0 0 4px 0;
}
 
h3 {
	color:#fff;
	background-color:#f48c3a;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.4em;
	font-weight: bold;
}

h3.newsTitle {
	background-color: #fff;
	color: #625f56;
	font-size: 1.8em;
	font-weight: bold;
	text-transform: none;
}

.bigText {
	font-size:1.55em;
	margin: 0 0 0.8em;
	color:#666666;
}

p.lastP {
	margin-bottom:0.5em;	
}

img.rectangle160  {
	width:160px;
	text-align:center;
}

.founderQuestion {
	font-size:1.1em;
	font-weight:bold;
	margin: 0;
}

.founderAnswer {
	font-size:1.1em;
	margin: 0 0 1em;
}

.founder h2 {
	color: #625f56;
	font-size: 1.3em;
	margin-bottom: .33em;
	text-transform: none;
}

.companyInfo h3 {
	color: #333;
	background-color: transparent;
	border-bottom:1px solid #999999;
	padding-bottom:3px;
}

.companyInfo {
	color:#666666;	
}

.companyInfo h4 {
	margin:10px 0;
}

.companyInfo h4 a:link {
	text-decoration:none;
}

.companyInfo h4 a:hover {
	text-decoration:underline;
}

.companyInfo {
	padding:10px;
	margin:30px 0 0;
}

.companyInfo .contactInfo {
	padding:0 0 8px 0;
}

.companyInfo .contactInfo a {
	color:#666666;	
	text-decoration:none;
}

.companyInfo .contactInfo a:hover {
	text-decoration:underline;
}

.companyInfo .addressInfo {
	padding:0 0 8px 0;
	border-bottom:1px solid #bfbfbf;
}

.companyInfo .addressInfo a {
	color:#a20000;
}

.socialMedia {
	border-top:1px solid #999999;
	padding:6px 0 10px;
	float:none;
}

.socialMedia a {
	padding:0 2px;
}

.TagBasedHomePage .columnList h3 span {
display: block;
font-size: 0.8em;
}
/*
	Control Layouts - In the News
	-----------------------------
*/
.columnList .inTheNews {
	background-image:none;
}

.inTheNews h3 {
	background: url(../images/inTheNews.png) no-repeat top left;
	height:41px;
	text-indent:-9999px;
}

.span-15 .inTheNews {
	background-image: none;
	background-color:#deeef3;
}

.inTheNews a.moreInfo {
	display:none;
}

.inTheNews .sponsor {
	display:none;
}

.inTheNews .textWrapList {
}

.columnList.topPages h3, .companyInfo h3, .founderInfo h3 {
	font-size: 1.4em;
	font-weight: bold;
	font-family: 'Open Sans Condensed', sans-serif;
}

.founderInfo h3 {
	font-style:normal;
	font-family: 'Open Sans Condensed', sans-serif;
	border-bottom:1px solid #999999;
	padding-bottom:3px;
	margin-bottom:0.5em;
	font-size: 1em;
	background-color: transparent;
	color: #666;
}

.founderInfo p {
	font-size: .8em;
}

.founderInfo a.readOn {
	padding:0px;
}

/*  16ade1
	Control Layouts - COLUMNS
	-------------------------
*/

abstractItem h2 a:hover {
	text-decoration:underline;
}

.people .abstractItem img {
	width:90px;
}

.people .abstractItem .content {
	margin-left: 100px;
}

.features .abstractItem img {
	width:140px;
	background: url(../images/feature_img_bg.png) no-repeat 0 0;
	padding: 8px 11px 10px;
	margin: 0 5px 0 -3px;
}

.columnList {
	background:none;
	background-image:none;
	padding:0;
}

.span-15 .columnList {
	background:none;
	background-image:none;
	padding:20px 0;
}

.columnList h3 {
	color: #fff;
	background-color: #f48c3a;
	padding: 4px 8px;
}

.columnList .additionalattribute {
	padding-bottom:5px;	
}

.columnList .columnListAbstract {
	border:0;
}

.columnList ul {
	color:#f48c3a;
}

.columnList ul li a:link {
	color:#333333;
}

.columnList ul li a:hover {
	color:#f48c3a;
	text-decoration:none;
}

.columnList ul li a:visited {
	/*color: #666666;*/
}

a.readOn:link, a.readOn:visited, a.readOn:hover {
	text-decoration:underline;
	color:#999999;
}

a.readOn:hover {
	text-decoration:none;
}

a.moreInfo:link, a.moreInfo:visited, a.moreInfo:hover {
	float:right;
}

.columnList.noBg, .columnList.people, .columnList.companies {
	background-image:none;
	padding:0px;
}

.columnList.people {
	padding:20px 0 0;
	margin: 0 0 30px 0;
	/*border-bottom:1px solid #d6d6d6;*/
}
.columnList.people.noBottom {
	border-bottom:none;
}

.columnList.companies {
	background:#ffffff;
	padding:10px;
	margin:0 0 20px 0;
}

.columnList.noBg h3, .columnList.people h3, .columnList.companies h3  { 
}

.TagBasedHomePage .columnList.noBg h3, .TagBasedHomePage .columnList.people h3, .TagBasedHomePage .columnList.companies h3 {
	height: auto;
}

.columnList.people h3, .columnList.companies h3 {
	/*border-bottom:none;
	margin-bottom:0px;
	padding:0 0 4px 0;
	font-size: 1.677em;*/
}

.columnList.resource h3 {
	font-size: 1.5em;
	font-weight: normal;
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	margin: 0;
}

.columnList.companies h3  {
	border-bottom:1px solid #d6d6d6;
	margin-bottom:0px;
	padding:0 0 4px 15px;
	font-size: 1.677em;
}

.columnList.people h3  {
	border-bottom:none;
}

.columnList.companies h4  {
	padding-bottom:4px;
}

.peopleSmItem {
	/*border-bottom:1px solid #d6d6d6;*/
	margin:0;
	padding:10px 15px 8px;
}

.columnList.people ul {
	border-top: 1px solid #D6D6D6;
	list-style-type:none;
	font-size:1.2em;
	line-height:1.25;
	margin:0px;
}

.columnList.people ul li {
	border-bottom: 1px solid #D6D6D6;
	margin: 0px;
	padding: 10px 15px 8px;
}

.columnList.resource ul {
	list-style-type:none;
	font-size:1.2em;
	line-height:1.25;
	margin:0px;
}

.columnList.resource ul li {
	border-bottom: 1px solid #D6D6D6;
	margin: 0px;
	padding: 10px 15px 8px 0;
}

.columnListAbstract {
	font-size:12px;
	line-height:18px;
}

.companiesSmItem {
	border-bottom:1px solid #d6d6d6;
	margin:0;
	padding:8px 0px 10px 5px;
}

.peopleSmItem img, img.square60  {
	width:60px;
	height:60px;
	float:left;	
	margin:0px 10px 10px 0px;
}

.peopleLgItem img.rectangle60  {
	width:60px;
	float:left;	
	margin:0px 10px 0px 0px;
}

.companiesSmItem img {
	width:60px;
	float:left;	
	margin:0px 10px 0px 0px;
}

.peopleSmItem .innerContent {
	width:240px;
	float:left;
}

.companiesSmItem h5 {
	width:20px;
	float:left;	
	text-transform:uppercase;
	color:#9B2219;
}

.companiesSmItem .innerContent {
	width:180px;
	float:left;	
	word-wrap: break-word;
}

.peopleSmItem p {
	padding:0px;
	margin:0px;
}

.peopleSmItem .city, .companiesSmItem .city, .companiesSmItem .industry  {
	color:#999999;
	font-size:10px;
	text-decoration:none;
	text-transform:uppercase;
}

.companies p.info {
	color:#5C5C5C;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 1.38em;
	padding:10px 0;
	margin:0px;
}

.companies a.dataLink {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 1.38em;
	text-decoration:underline;
	color:#5C5C5C;
	background: url(http://www.semichiganstartup.com/images/checkv.png) no-repeat 0px 0px;
	display: block;
	float: right;
	min-height: 26px;
	padding-left: 30px;
}
.companies a.dataLink:hover {
	text-decoration:none;
}

.columnList.people.noBottom .moreInfo {
	padding:10px 5px;
}

.peopleLgItem {
	border-bottom:1px solid #999;
	margin:0 0 13px;
	padding:0 15px 8px;
}

.peopleLgItem .innerContent {
	/*	width:440px;*/
	/*float:left;*/	
	margin-left: 70px;
}

.peopleLgItem h2 {
	border-bottom:1px solid #ccc;
	padding-bottom:.33em;
}

.peopleLgItem h2 a {
	text-decoration:none;
}

.peopleLgItem h2 a:hover {
	text-decoration:underline;
}

.peopleLgItem .socialMedia {
	border-top:none;
	padding:0 0 4px;
}

.peopleLgItem .leftSide {
	padding-right:15px;
/*	width:265px;*/
	/*float:left;*/
}

.peopleLgItem .rightSide {
	width:160px;
	/*float:right;*/
}

.peopleLgItem p {
	font-size:1.2em;
	margin-bottom:.5em;
}

.peopleLgItem p.peopleInfo {
	font-size:1.1em;
}

.peopleLgItem p.companyAddress, .companyBox p.companyAddress {
	font-size:1em;
	color:#666666;
}


.peopleLgItem p.peopleInfo span {
	color:#999;
}

.companyBox {
	padding:10px 20px;
}

.founder {
	/*border-bottom:1px solid #999;*/
	padding-bottom:10px;
	margin-bottom:10px;
	font-size: 16px;
	font-family: Palatino, Georgia, Times, 'Times New Roman', serif;
}

.founderInfo {
	float:right;
	background-color:#e3e3e3;
	width:180px;
	padding:10px;
	margin-left:10px;
}

.founderInfo h4 {
	margin-bottom:.5em;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
}

.founderInfo h4 a {
	text-decoration:none;
}

.founderInfo h4 a:hover {
	text-decoration:underline;
}

.alertSignupPanel {
	display:none;
}

.alertsignup h4 {
	color: #666;
	font-weight: bold;
	margin-bottom: 0px;	
}

/*
	Tags
*/

.tags, .tags a {
	color:#666;
}

/*
	Insiders Guide
	-------------------------
*/

.insiderGuideContainer {
	background:url(../images/insidersGuideHomeBg.jpg) repeat-y 20px 0px;
}

.insiderGuide {
	padding-bottom:10px;
}

.InsidersGuide h3 {
	color:#25B2E3;
	font-size:1.667em;
	margin-bottom:0.5em;
	text-transform:uppercase;
	border-bottom:1px solid #25B2E3;
}

.insiderGuideBody {
	border-bottom:1px solid #25B2E3;
	margin:0 0 10px;
	padding:0 0 10px;
}

.insiderGuideProfiles {
	border-bottom:1px solid #25B2E3;
	margin:0 0 10px;
	padding:0 0 10px;
}

.insiderGuideProfiles h3, .insiderGuidePicks h3 {
	border-bottom:none;
}

.insiderGuideProfiles a {
	color:#25B2E3;
	text-decoration:none;
	display:block;
}

.insiderGuideProfiles a:hover {
	text-decoration:underline;
}

.insiderGuidePicks h2 {
	color:#25B2E3;
	font-size:3em;
	line-height:1.2em;
	margin:0 0 0.2em;
}

.insiderGuidePickGroup {
	border-bottom:1px solid #25B2E3;
	margin:0 0 10px;
	padding:0 0 10px;
}

.insiderGuideLocation {
	width:194;
	float:left;
	margin:0 19px 0 0;
}

.insiderGuideLocation .last{
	margin:0;
}

.insiderGuideLocation .igThumb {
	width:194px;
	padding:0 0 6px 0;
	display:block;
}

.insiderGuideLocation .igTitleLink {
	display:block;
	width:194px;
}

.insiderGuideLocation a {
	text-decoration:none;
}

.insiderGuideLocation a:hover {
	text-decoration:underline;
}

.insiderGuideLocation span {
	color:#999999;
}

.insiderGuideSideBar {
	padding:0 0 10px 0;	
}

.insiderGuideSideBar ul {
	color:#25B2E3;
	padding:0 1.5em;
}

.insiderGuideHeader {
	background:url(../images/insiderguide.jpg) no-repeat 10px 0px;
	height:60px;
}

.insiderGuideHeader .calloutHeading, .insiderGuideHeader .calloutCityTitle {
	display:none;
	z-index:0;
}

.calloutLink {
	display:block;
	height:40px;
	width:160px;
	padding:10px 0 0 20px;
}

.insiderGuideCategories {
	width:260px;
}

.insiderGuideCategory {
	margin: 0px 20px 0px 20px;
}

.insiderGuideCategory h5 {
	color:#666666;
	font-size:1.4em;
	margin-bottom:.8em;
	text-transform:uppercase;
}

.insiderGuidePlace {
	width:260px;
	padding-bottom:10px;
}

img.insiderGuideThumb {
	width:80px;
	float:left;
	margin:0px 10px 0px 0px;
	border:0px;
}

.insiderGuidePlaceTitle p {
	width:180px;
	float:left;
}

a.insiderGuidePlaceTitle {
	text-decoration:none;
}

a.insiderGuidePlaceTitle:hover {
	text-decoration:underline;
}

.insiderGuideSubcategory {
	color:#999999;
}

/* Insider Guide Nights */
.insiderGuide.nights .insiderGuideHeader {
	background:url(../images/InsiderGuide7Nights.jpg) no-repeat 10px 0px;
	height:60px;
}

.insiderGuideNightContent {
	margin: 0px 20px 10px 20px;
}

.insiderGuideNightContent h5 {
	color:#666666;
	font-size:1.4em;
	margin-bottom: 0px;
	text-transform:uppercase;
	line-height:1.0em;
}

.insiderGuideNightContent a {
	text-decoration:none;
}

.insiderGuideNightContent a:hover {
	text-decoration:underline;
}

/* Insider Guid Profile */
.insiderGuide.profiles .insiderGuideHeader{
	height:70px;
}

.insiderGuideProfileContent {
	margin: 0px 20px 0px 20px;
}

img.insiderGuideProfileImage {
	width:140px;
}

.insiderGuideProfileContent a {
	text-decoration:none;
}
.insiderGuideProfileContent h5 {
	margin: 0 0 0.5em 0;
}

.insiderGuideProfileContent a:hover {
	text-decoration:underline;
}

/* 
	Footer Styles
	-------------------------
*/
.footerLogo {
	background-image:url(../images/footer_logo.png);
	background-position:left top;
	background-repeat:no-repeat;
	height:87px;
	width:228px;
	float:left;
}

.footerLinks {
	float:right;
	padding:30px 20px 0 0;
	color:#ffffff;
	width:600px;
	text-align:right;
}

.footerLinks a {
	margin:0 2px;
	color:#f9f9f9;
	text-decoration:none;
}

.mediaPlayer {
}
.mediaPlayerGallery {
	padding: 10px 0px 10px 0px;
}
.mediaPlayerPlay {
	display: none;
	width: 13px;
	margin: 15px 0px 0px 0px;
}
.mediaPlayerPrevious {
	float: left;
	width: 13px;
	margin: 15px 7px 0px 0px;
}
.mediaPlayerNext {
	float: right;
	width: 13px;
	margin: 15px -2px 0px 7px;
}
.mediaPlayerGalleryItem {
	float: left;
	height: 52px;
}
.mediaPlayerThumb {
	float: left;
	margin: 0px 10px 0px 0px;
	width: 68px;
}
.mediaPlayerImage {
	width: 340px;
}
.mediaPlayerCaption {
	text-align:right;
	text-transform:uppercase;
	font-size:10px;
	color:#cccccc;
	border-bottom: solid 1px #cccccc;
}
.mediaPlayerSelected {
	padding:0px 0px 0px 0px;
	height: 250px;
}

.mediaPlayerVideo {
	width:340px;
	height:220px;
}

/*
	Attribute Browser
	-------------------------
*/
.attributeBrowser {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 1.2em;
}

.attributeBrowser a {
	color:#625f56;
}

.attributeBrowser li.selected a {
	color:#f48c3a;
}

.attributeBrowser ul li {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	overflow: hidden;
}


/*
	Maps
	-------------------------
*/
.filterStrip {
	background-color:transparent;
	padding:10px 20px 5px;
	margin:0 0 15px 0;
}

.filterStrip h3 {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
	font-weight: normal;
	font-style: normal;
	display:inline-block;
	margin:0px;
	padding:0 20px 0 0;
	background-color: transparent;
}

.filterStrip label {
	font-weight: normal;
}

.filterStrip select {
	margin-right:20px;
	margin-left:5px;
}

.pagingStrip {
	color: #999;
	text-transform: uppercase;
	margin:0 20px 8px;
}

.pagingStrip .actions {
	float:left;
	text-align:left;
	font-size: 0.833em;
}

.pagingStrip .actions a {
	color: #999;
}

.pagingStrip .actions span {
	display:inline-block;
	margin:0 6px;
}

.pagingStrip .pager {
	float:right;
	border-bottom:none;
	margin:0px;
	padding:0px;
	text-align: right;
}

.largeTable {
	padding:0 20px;	
	border-top:1px solid #CCC;
	color: #666;
}

.largeTable th {
	background-color:#EDEDED;
	font-size: 0.833em;
	color: #999;
	vertical-align:bottom;
	padding:4px 5px 1px;
}
.largeTable td {
	vertical-align:top;
}
/*
	Alert Signup
	-------------------------	
*/

.alertSignup .section {
	margin:0 0 15px 20px;	
}

.alertSignup .instrText {
	margin:0 0 0 15px;	
}

.alertSignup .formArea {
	margin:10px 0 5px 15px;	
}

.alertSignup .areaColumn, .alertSignup .tagColumn {
	width:210px;
	padding:0 15px 0 0;	
	float:left;
}

.alertSignup .lastColumn {
	padding-right:0px
}

.alertSignup .areaColumn ul, .alertSignup .tagColumn ul {
	list-style-type:none;
	margin:0 0 15px 0;
}

.alertSignup .areaColumn ul ul {
	margin:0 0 0 20px;
}

.alertSignup .areaColumn ul li, .alertSignup .tagColumn ul li {
	padding:0 0 5px 0;
}

.alertSignup input.locationCheckbox {
	position:inherit;	
}

.alertSignup label {
	font-weight:normal;	
}

.alertSignup input.emailBox, .alertSignup input.keywordBox  {
	color:#666666;
	line-height:1.5em;
	padding-right:5px;
}

.alertSignup input.emailBox {
	width:260px;	
}

.alertSignup input.keywordBox {
	width:460px;	
}

.alertSignup .button {
	margin:0px;
	padding:0 0 4px 4px;
	display:inline;
}

/*
	Special Report
	-------------------------
*/

.content-block.specialReport {
	padding: 35px 20px 20px;
	background: #cbe4e7 url(../images/special_report_label_top.gif) no-repeat 20px 0;
}

.content-block.specialReport .featureMasthead img {
	max-width: 540px;
}

.abstractItem.specialReport {
	padding: 20px 20px 20px;
	margin-top: -1.1em;
	margin-bottom: 0;
	background-color: #cbe4e7;
}

.abstractList.features .abstractItem.specialReport {
	margin-top:0;
	padding:0;
}

.abstractList.features .abstractItem.specialReport h2 {
  padding-top: 32px;
  background: url(../images/special_report_label_top.gif) no-repeat 165px 3px;
}

.abstractList.features .abstractItem.specialReport img {
	background-image:none;
}
/*
	Tabs
	-------------------------
*/

.tabList.socialMediaTabs {
	position: relative;
	padding:10px 0;
}

.tabList.socialMediaTabs .tabNav {
	position: relative;
	z-index: 10;
}

.tabList.featureCompanyTabs {
	float: right;
	width: 330px;
	padding: 0;
	border-left: 1px solid #D6D6D6;
	margin: 0;
}

.tabList.featureCompanyTabs .tabNavItem {
	width: 100px;
	text-align:center;
}

.tabList.featureCompanyTabs .tabContent {
	padding: 10px 20px 0;
}

.tabList.socialMediaTabs .tabContent {
	padding: 0 0 10px;
	width:340px;
}

.tabList.socialMediaTabs .fb_iframe_widget {
	display: inline-block;
	position: relative;
	top: -1px;
}

.tabList.socialMediaTabs .fb_iframe_widget, .tabList.socialMediaTabs .fb_iframe_widget span, .tabList.socialMediaTabs .fb_iframe_widget iframe {
}

.tabList .twitterFeed h3 {
	display:none;
}

.tabList .columnList {
	padding:0;
}

.tabList .tabNav {
	border-bottom: 0;
	padding-top:3px;
}

.tabList .tabNavItem {
	padding: 5px 12px 5px 0;
	margin: 0 15px 0 3px;
	color:#f48c3a;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	font-weight: bold;
	background: url(../images/tab_bg.png) no-repeat right center;
}

.tabList .tabNavItem a {
	text-decoration:none;
	color: #f48c3a;
}

.tabList .tabNavItem a:hover {
	text-decoration: underline;
}

.tabList .tabNavItem.tabNavSelected {
	background: url(../images/tab_selected_bg.png) no-repeat right center;
}

.tabList .tabNavItem.tabNavSelected a, .tabList .tabNavItem.tabNavSelected a:visited {
	color: #f48c3a;
}

.Founder .span-5 img {
	width:180px;
}

.Founder .span-5 .companyInfo img {
	width:160px;
}

.featuredResource .abstractItem .content {
	width:180px;
	float:left;
	display:inline-block;
	padding: 0 10px 10px 0;
}

.featuredResource .abstractItem .content img.wideImg {
	width:180px;
	padding-bottom: 5px;
}

.abstractItem img.right {
	float: left;
	padding: 0 10px 6px 0;
}

.featuredResource .columnList.relatedItems h4 {
	color: #666666;
	margin-bottom: .5em;
	text-transform: uppercase;
}

/*
	focus area slider
	--------------------------
*/

.focusareas .abstractSlider .sliderWindow {
	margin-left: 68px;
	/*height: 300px;*/
	height: auto;
	width: 820px;
}

.abstractSlider .abstractItems {
	height: 300px;
}

.focusareas {
	/*padding: 10px 10px 0px 10px;*/
	/*background: #F0F1F2;*/
}

.focusareas .byline {
	display: none;
}

.focusareas .columnList ul li {
	background: none;
	list-style: disc;
}

.abstractSlider div.abstractItem
{
	float: left;
	width: 265px;
	height: auto;
	font-size: 18px;
	margin: 0 10px 0 0;
}

.abstractSlider .abstractItem .imageLink {
	height: 170px;
	overflow: hidden;
	display: inline-block;
}

.abstractSlider div.abstractItem .relatedContent a {
	color: #333;
	font-size: 14px;
	line-height: 1.2em;
}

.abstractSlider div.abstractItem .relatedContent a:hover {
	color:#f48c3a;
}

.abstractSlider div.abstractItem img.slider {
	width: 255px;
	height: auto;
}

body .columnList.relatedItems {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

body .abstractSlider.focusareaSlider .columnList.relatedItems h4 {
	display: block;
	color: #666;
	font-size: 14px;
	line-height: 18px;
	margin: 0px 0px 10px -15px;
	font-family: 'Open Sans', sans-serif;
	padding-top:0;
	margin-bottom: .5em;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
}

body .focusarea.abstractSlider .abstractItem a.moreInfo {
	font-size: 10px;
	font-weight: normal;
	color: #999;
	margin-bottom: 0px;
}

.abstractSlider.focusareaSlider .relatedContent .moreInfo {
	font-size: 10px;
	font-weight: normal;
	color: #999;
	margin-bottom: 0px;
	}

.focusareaSlider div.abstractItem h3 {
	color: #333;
	height: auto;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	border: none;
	background: none;
	font-family:'Open Sans', sans-serif;
}

.abstractSlider.focusareaSlider div.abstractItem h3 a {
	color: #333;
	margin: 0px;
	font-size:18px;
}

.abstractSlider.focusareaSlider div.abstractItem h3 a:hover {
	color: #739947;
	text-decoration:none;
}

.abstractSlider.focusareaSlider .abstractItem .relatedItems {
	margin-left: 17px;
}

.abstractSlider.focusareaSlider .abstractItem .relatedItems ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	font-size: 14px;
	line-height: 1em;
}

.abstractSlider.focusareaSlider .abstractItem .relatedItems ul li {
	padding-bottom: 10px;	
}

.abstractSlider.focusareaSlider .additionalattribute,
.featuredCity .additionalattribute {
	display: none;	
}


.abstractSlider div.abstractItem .content {
	position: relative;
}

.focusareaSlider div.abstractItem h3 {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	display: block;
	width: 255px;
}

.abstractSlider.focusareaSlider div.abstractItem h3 a {
	padding: 8px;
	font-size: 16px;
	background: transparent url(../images/bg_tile_black.png) repeat top left;
	display: block;
	color: #e5e5e5;
	width: auto;
}

.abstractSlider.focusareaSlider div.abstractItem h3 a:hover {
	color: #e5e5e5;
}

h1 span.filterText {
	display: inline;
	font-size: 1em;
	padding-left:0;
}

.FeaturedStoryList .abstractItem img.right {
	float:left;
	padding: 0 10px 6px 0;
}

.abstractList hr {
	background-color:#fff;
}

.abstractList.featuredCompany {
	float:left;
	width: 230px;
	margin-left: 10px;
}

.abstractList.featuredCompany h2 {
	margin: 0;
}

.abstractList.featuredCompany h2 a {
	font-weight: normal;
	font-size: 16px;
	color: #333;
}

.featuredCompany .abstractItem img {
	width:auto;
	max-width:180px;
	text-align:center;
}

.featuredCompany .abstractItem .byline span {
	display:block;
	color: #333333;
	padding-bottom: 0.6em;
	padding-left: 20px;
	text-transform: uppercase;
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 1.4em;	
	background-repeat: no-repeat;
}

.featuredCompany .abstractItem .byline span.address {
	padding-left:0;
}

.featuredCompany .abstractItem .byline span.website {
	display:none;
}

.pager {
	border-bottom: 1px solid #ddd;
}

.abstractItem.featuredVideo {
	border-bottom: 1px solid #ddd;
	padding: 0 0 10px 0;
}

.abstractItem.featuredVideo .videoContainer {
	padding: 0px 0 5px;
}

.abstractItem.featuredVideo h2 {
	margin-bottom: .2em;
}

.tileListViews {
	display:none;
}

.headlines {
    padding-top:20px;
}

.viewList .tileItem .tileFront.tile {
    max-height:initial;
    margin-left: 5px;
}

.viewList .tileItem .tileBack {
    float:none;
    width:auto;
}

.viewList .tileItem .tileBack .tileBackTitle {
    font-size: 1.6em;
    line-height: 1.1em;
    color: #f48c3a;
    margin: 0px 20px 0;
    background-color:transparent;
}

.viewList .tileItem .typeLabel.Founder,
.viewList .tileItem .typeLabel.InTheNews,
.viewList .tileItem .typeLabel.FeaturedStory {
    color:#625f56;
}

.EventPage .eventListingHeader {
    display:none;
}

.eventListingTitle {
    float: none;
}

.featuredEvent h2 {
    border:0;
}

.featuredEvent h2 a {
    color:inherit;
}